Page 253 of 305 FirstFirst ... 153203243248249250251252253254255256257258263303 ... LastLast
Results 5,041 to 5,060 of 6094
  1. RPh59's Avatar
    Posts
    22 Posts
    Global Posts
    24 Global Posts
    #5041  
    I've been using Preware for months now (and greatly appreciate the developers hard work), but since the AUPT update, I receive an error when going to the List of Everything

    " pkg-list Exception: TypeError: Object false has no method 'toLowerCase' "

    After I click OK, I get a blank page.

    I've tried removing and reinstalling both Preware & PMS, updating the feeds, etc. Any ideas?

    Thanks in advance for your help.
  2. #5042  
    Hey, I have had preware for sometime and it works great!
    One problem though...
    When I try to download SMS Tone per Contact, it says:
    Error Installing:See IPKG Log., so then I go to the IPKG Log and it everything looks normal except for Postinst... It says under Postinst the next patch would create the file usr/palm/applications/com.palm.app.contacts/app/views/edit/msgtones.html, which already exists! Assume -R? [n]
    Apply anyway? [n]
    1 out of 1 hunk ignored -- saving rejects to file usr/palm/applications/com.palm.app.contacts/app/views/edit/msgtones.html.rej

    What should I do?????
  3. #5043  
    I get the same IPKG error message when attempting to install EPR or Emergency Migration Patch using Preware. All I want to do is enable landscape mode for my messaging app. I already have it enabled for email, browser and youtube. When I try to install the patch I get the IPKG error too. Very frustrating.
  4. #5044  
    Quote Originally Posted by Jermaximus View Post
    Hey, I have had preware for sometime and it works great!
    One problem though...
    When I try to download SMS Tone per Contact, it says:
    Error Installing:See IPKG Log., so then I go to the IPKG Log and it everything looks normal except for Postinst... It says under Postinst the next patch would create the file usr/palm/applications/com.palm.app.contacts/app/views/edit/msgtones.html, which already exists! Assume -R? [n]
    Apply anyway? [n]
    1 out of 1 hunk ignored -- saving rejects to file usr/palm/applications/com.palm.app.contacts/app/views/edit/msgtones.html.rej

    What should I do?????
    you have to remove the msgtones.html file. I posted something about this about a month ago. Search my posts - essentially you will have to run a command line using terminal or wosqi.
    Palm III > Palm V > Palm Vx > (Sprint) Kyo 6035 > Handspring Treo 300
    > Handspring Treo 600 Oct.'03 > Palm Treo 700P May'06 > Treo 755P Aug.'07 > Pre(-) June'09 + TouchPad July'11 LONG LIVE webOS!!!
  5. jstew10's Avatar
    Posts
    148 Posts
    Global Posts
    172 Global Posts
    #5045  
    recently I have been having an issue with preware. It seems that I cannot get any updates to install unless I disable all feeds other than the precentral feed and download from there. I get ghost installs every time preware takes me to either the green or grey catalogs. My pre says "installed" but the catalog never stops "installing" and preware still shows the updates are available. I thought this was an issue specifically related to the YouView app but then I tried to download Hypnotoad yesterday and couldn't until I disabled all but that one feed. I'm sorry if this has been posted before and thank you for addressing it.
  6. #5046  
    I'm having a problem loading Preware after installing multiple times and wiping the full multiple times.

    I keep getting ""the package manager service is not running"", also how do you uninstall the package manager and preware without wiping the phone? thanks for anyone who can help
  7. ay
    ay is offline
    ay's Avatar
    Posts
    720 Posts
    Global Posts
    772 Global Posts
    #5047  
    Quote Originally Posted by nyczwillz View Post
    I'm having a problem loading Preware after installing multiple times and wiping the full multiple times.

    I keep getting ""the package manager service is not running"", also how do you uninstall the package manager and preware without wiping the phone? thanks for anyone who can help
    a) It sounds like you forgot to install the package manager service (or upgrade it) after a phone wipe. I suggest installing the latest package manager service via WebOS Quick Install.

    b) You can also uninstall them via WebOS Quick Install, but I don't know why you would want to? It's safe to leave them installed.
  8. #5048  
    When I run Preware on my PrePlus I get an "OnFeeds Error Type Error: Cannot call method "split" of undefined

    After hitting OK, all packages are grayed out.

    I went to update feeds, but after the first 4-5 update, I get : Preware Failure during "update"operation ipkg: Invalid gzip magic

    anyone--help?

    Also--after a Luna restart, my wall paper and all my non-factory apps are gone, and the phone is off. I need to remove/replace the battery to get everything back to normal--seems odd--I did not have to do that on my last PrePlus (I am on my second one)
  9. #5049  
    Quote Originally Posted by nyczwillz View Post
    I'm having a problem loading Preware after installing multiple times and wiping the full multiple times.

    I keep getting ""the package manager service is not running"", also how do you uninstall the package manager and preware without wiping the phone? thanks for anyone who can help
    The most common cause of this is not using the right version of WebOS Quick Install (or trying to use fileCoaster to install Preware).

    You need WebOS Quick Install 2.96 or later.

    -- Rod
    WebOS Internals and Preware Founder and Developer
    You may wish to donate by Paypal to donations @ webos-internals.org if you find our work useful.
    All donations go back into development.
    www.webos-internals.org twitter.com/webosinternals facebook.com/webosinternals
  10. #5050  
    Quote Originally Posted by edelweiss View Post
    When I run Preware on my PrePlus I get an "OnFeeds Error Type Error: Cannot call method "split" of undefined

    After hitting OK, all packages are grayed out.

    I went to update feeds, but after the first 4-5 update, I get : Preware Failure during "update"operation ipkg: Invalid gzip magic

    anyone--help?

    Also--after a Luna restart, my wall paper and all my non-factory apps are gone, and the phone is off. I need to remove/replace the battery to get everything back to normal--seems odd--I did not have to do that on my last PrePlus (I am on my second one)
    The first error is caused by a zero-length feed config file in /media/cryptofs/apps/etc/ipkg/ - this error condition will be handled better in the next Preware release. You should re-install the Package Manager Service to fix it (or remove any files that you've manually placed in that directory). Make sure you use WebOS Quick Install 2.96 or later to reinstall it.

    For the invalid gzip error, it should tell you which URL it is occurring on. Just disable that feed in the Manage Feeds menu item and try again.

    -- Rod
    WebOS Internals and Preware Founder and Developer
    You may wish to donate by Paypal to donations @ webos-internals.org if you find our work useful.
    All donations go back into development.
    www.webos-internals.org twitter.com/webosinternals facebook.com/webosinternals
  11. #5051  
    Quote Originally Posted by rwhitby View Post
    The first error is caused by a zero-length feed config file in /media/cryptofs/apps/etc/ipkg/ - this error condition will be handled better in the next Preware release. You should re-install the Package Manager Service to fix it (or remove any files that you've manually placed in that directory). Make sure you use WebOS Quick Install 2.96 or later to reinstall it.

    For the invalid gzip error, it should tell you which URL it is occurring on. Just disable that feed in the Manage Feeds menu item and try again.

    -- Rod
    Thanks very much. How exactly do I re-install the packagemanager? I DID simply reiinstall it via WOSQI. DO I need to uninstall it somehow, first?

    What do you mean by "remove files I placed in that directory"? What directory--something I can see on the USB drive?

    In the meantime, I did a partial erase, and now WOSQI does not recognize when the device is connected--any idea what to about that?

    one step up, two steps back!
  12. #5052  
    Quote Originally Posted by edelweiss View Post
    In the meantime, I did a partial erase, and now WOSQI does not recognize when the device is connected--any idea what to about that?

    one step up, two steps back!
    Nevermind that one--since I did the partial erase, I probably have to re-enable developer mode.
  13. #5053  
    I got it fixed!!!! Thank you rod!!!
  14. #5054  
    Quote Originally Posted by grndslm View Post
    Since 1.3.5, WOSQI 2.96 has shown all patches under applications.

    In webOS land, things are changing quicker than a daily basis. webOS, Preware, and WOSQI are all going thru growing pains incessantly. With AUPT, a lot of problems will be solved. When Palm gets their foundation mostly finalized, then there won't be issues like WOSQI listing patches under applications.

    But yea... I stick with Preware to do everything I need. Even when WOSQI 3.0 implements AUPT, I will more than likely stick with Preware to handle everything. The only thing that WOSQI offers over Preware is tweaks... but, from my understanding, tweaks are essentially "closed-source patches", which I will not install merely on the basis that they are closed-source. They must be manually removed before each webOS update... and AUPT will not touch them since tweaks aren't patches.

    MY recommendation is to use Preware always and don't touch themes and tweaks until they implement some technology similar to AUPT. Of course, you are free to do whatever you'd like with your own property.
    Thanks for your reply and help...
  15. #5055  
    Hello everybody, this morning, I've updated Preware (via preware) to the new version 0.9.19 and suddenly Preware stopped. I can't access to preware anymore. When I click on the icon it comes white a little while (2-3 seconds) and nothing happens.
    I'm running webos 1.3.5.2 on a GSM pre (O2).
    I tried to:

    • uninstall
    • webos doctor
    • webos quick install (3.01)
    • install patches "emergency ..." with WOSQI
    • reboot
    • of course install, uninstall, reinstall package manager service (0.9.34)...
    • use file coaster, PreUpdate
    • nothing changes

    I'd like to revert to 0.9.18 or earlier version but I can't find the packages.
    I've spent all day reading forums before posting.
    Thanks for your help
  16. #5056  
    When I updated Preware today, I noticed in the changelog that localization support and French translations have been added. I take that to mean you're addressing the issues with certain patches when installed on a Pre running a different language (like LED Notifications). That's awesome! If you're interested in adding German translations and don't have anyone to do them for you, shoot me a PM. I'd love to help.
  17. #5057  
    Quote Originally Posted by siegfried7 View Post
    Hello everybody, this morning, I've updated Preware (via preware) to the new version 0.9.19 and suddenly Preware stopped. I can't access to preware anymore. When I click on the icon it comes white a little while (2-3 seconds) and nothing happens.
    I'm running webos 1.3.5.2 on a GSM pre (O2).
    I tried to:

    • uninstall
    • webos doctor
    • webos quick install (3.01)
    • install patches "emergency ..." with WOSQI
    • reboot
    • of course install, uninstall, reinstall package manager service (0.9.34)...
    • use file coaster, PreUpdate
    • nothing changes

    I'd like to revert to 0.9.18 or earlier version but I can't find the packages.
    I've spent all day reading forums before posting.
    Thanks for your help
    Is your Pre set to French language?

    If so, my apologies for the hassle you went through. 0.9.19 had a bug which prevented it loading on French devices. It has been fixed in 0.9.20 (just released). German support should come soon too. I'm now testing it myself on all languages before releasing (yes, simple localisation string file errors can stop a webOS application from loading).

    If not, you can always find all previous versions of all WebOS Internals packages at Index of /feeds and use WebOS Quick Install to remove the erroneous version and install an older version.

    You could also have used the 0.9.18 stand-alone installer at Index of / ...

    -- Rod
    WebOS Internals and Preware Founder and Developer
    You may wish to donate by Paypal to donations @ webos-internals.org if you find our work useful.
    All donations go back into development.
    www.webos-internals.org twitter.com/webosinternals facebook.com/webosinternals
  18. #5058  
    Quote Originally Posted by GodShapedHole View Post
    When I updated Preware today, I noticed in the changelog that localization support and French translations have been added. I take that to mean you're addressing the issues with certain patches when installed on a Pre running a different language (like LED Notifications). That's awesome! If you're interested in adding German translations and don't have anyone to do them for you, shoot me a PM. I'd love to help.
    Preware installs patches, but does not alter the patches in any way.

    You will need to talk to the patch maintainer for language support.

    German translations are in the git repo now, but need to be tweaked for screen layout. Feel free to check out the git repo and build it and suggest changes.

    -- Rod
    WebOS Internals and Preware Founder and Developer
    You may wish to donate by Paypal to donations @ webos-internals.org if you find our work useful.
    All donations go back into development.
    www.webos-internals.org twitter.com/webosinternals facebook.com/webosinternals
  19. #5059  
    Thank you Rod, it works fine with 0.9.20.
    Thans also for the adress of the packages.
  20. spikea4's Avatar
    Posts
    455 Posts
    Global Posts
    458 Global Posts
    #5060  
    I just installed Preware for the first time. When I did a restart, it removed all my Quick Installer tweaks/patches! Is this normal? Before the restart everything worked fine. After the restart, besides the lose of patch, now when I attempt to run Preware, it just stays on "downloading Feed information"!

Tags for this Thread

Posting Permissions